EXTRA_DIST = \
	address.html \
	change.html \
	command.html \
	conf.html \
	edit.html \
	frame.html \
	index.html \
	input.html \
	intro.html \
	jump.html \
	merge.html \
	open.html \
	preview.html \
	property.html \
	reverse.html \
	save.html \
	size.html
